# Setup
title: The ICLR Blog Track
tagline: ''
description: 'For short-term, peer-sourced tests of time, generalizations, specializations, reproductions, etc.!'
url: https://iclr.iro.umontreal.ca/4d4c96ed-5fc6-4d4b-a563-9c1d5d768eb3_1642246748
baseurl: ''
paginate: 5
permalink: pretty
# github
github:
  repo: https://github.com/iclr-blog-track/iclr-blog-track.github.io
# About/contact
author:
  name: Mark Otto
  url: https://twitter.com/mdo
  email: markdotto@gmail.com
# Gems
plugins:
  - jekyll-paginate
paginate_path: "/blog/:num"
# Custom vars
version: ICLR Spring 2021
google_analytics_id: #UA-XXXX-Y
